@charset "utf-8";

.bg{
	/*
	background-image:url("../../img/bg.jpg") !important;
	*/
}

a.logo{
	width:100px;
	height:100px;
	background:url("../../img/logo.png")no-repeat center center;
	display:block;
	position:absolute;
	top:20px;
	left:30;
}


.bnr{
	min-height:10px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbdad5+0,fffccf+100 */
	background-color: #fbdad5; /* Old browsers */
	background-color: -moz-linear-gradient(45deg, #fbdad5 0%, #fffccf 100%); /* FF3.6-15 */
	background-color: -webkit-linear-gradient(45deg, #fbdad5 0%,#fffccf 100%); /* Chrome10-25,Safari5.1-6 */
	background-color: linear-gradient(45deg, #fbdad5 0%,#fffccf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdad5', endColorstr='#fffccf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-image:url("../../img/ixbr.png");
	background-repeat:no-repeat;
	background-position:center bottom;
	
}

.bnrs{
	width:1220px;
	padding:30px;
	height:600px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

.logo_ixbr{
	width:586px;
	height:245px;
	position:absolute;
	top:150px;
	left:300px;
	z-index:2;
	background:url("../../img/logo_ixbr.png")no-repeat center center;
}

.ixbr1{
	width:139px;
	height:208px;
	position:absolute;
	top:80px;
	right:250px;
	z-index:2;	
	background:url("../../img/ixbr1.png")no-repeat center center;
	animation-direction:alternate;	
}

.ixbr2{
	width:161px;
	height:199px;
	position:absolute;
	top:350px;
	right:300px;
	z-index:2;	
	background:url("../../img/ixbr2.png")no-repeat center center;
	animation-direction:alternate;	
}

.ixbr3{
	width:195px;
	height:269px;
	position:absolute;
	top:350px;
	left:300px;
	z-index:2;	
	background:url("../../img/ixbr3.png")no-repeat center center;
	animation-direction:alternate;	
}


.ixbr_light2{
	width:88px;
	height:88px;
	position:absolute;
	top:475px;
	right:107px;
	z-index:2;	
	background:url("../../img/light.png")no-repeat center center;
	animation-direction:alternate;		
}



.bnr2{
	min-height:10px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbdad5+0,fffccf+100 */
	background-color: #fbdad5; /* Old browsers */
	background-color: -moz-linear-gradient(45deg, #fbdad5 0%, #fffccf 100%); /* FF3.6-15 */
	background-color: -webkit-linear-gradient(45deg, #fbdad5 0%,#fffccf 100%); /* Chrome10-25,Safari5.1-6 */
	background-color: linear-gradient(45deg, #fbdad5 0%,#fffccf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdad5', endColorstr='#fffccf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-image:url("../../img/isbr.png");
	background-repeat:no-repeat;
	background-position:center bottom;

}

.bnrs2{
	width:1220px;
	padding:30px;
	height:200px;
	margin:0 auto;
	position:relative;
}


.wrap{
	width:1220px;
	min-height:1px;
	margin:0 auto;
	position:relative;
	padding:50px 30px;
	background:#fff;
	position:relative;
	z-index:10;
}

.WL{
	width:200px;
	min-height:10px;
	float:left;
	position:relative;
}

.WL_fixed{

}


.WL_tlt{
	width:200px;
	height:100px;
	background:url("../../img/WR_tlt.png")no-repeat center center;
}

.WL_m{
	font-size:16px;
	margin:0 0 15px 0px;
	font-weight:bold;
}

.WL_list{
	min-height:10px;
	margin:10px 0 20px 0;
}

.WL_list a{
	display:block;
	cursor:pointer;
	margin-bottom:7px;
	color:#555;
}

.WL_list a:hover{
	display:block;
	cursor:pointer;
	margin-bottom:7px;
	color:#ff9c8e;
}

.WR{
	width:1000px;
	min-height:10px;
	float:right;
}

.WR_wraps{
	width:1000px;
	min-height:10px;
	position:relative;
}

.WR_wraps .tlt{
	width:300px;
	background:#ff9c8e;
	padding:5px 20px;
	color:#fff;
	font-size:20px;
	border-radius:3px;
	border-left:5px #ffdc40 solid;
	position:relative;
}

.WR_ito{
	margin:50px 0px;
	font-size:16px;
	line-height:26px;
}

.WR_ito .mtx{
	color:#ef1654;
	font-size:22px;
	margin-bottom:20px;
}

.WR_ito .img{
	margin:30px 0px;
}


.WR_ito a{
	color:#4582ff;
}


.WR_ito .WR_box{
	width:1002px;
	min-height:10px;
	margin:30px 0;
}

.WR_ito .WR_box .bok{
	width:130px;
	height:200px;
	float:left;
	border:1px #000 solid;
	border-radius:0px 0px 5px 5px;
	margin:0 13px 0 0;
}

.WR_ito .WR_box .bok:nth-child(7){
	width:130px;
	height:200px;
	float:right;
	border:1px #000 solid;
	border-radius:0px 0px 5px 5px;
	margin:0;
}


.WR_ito .WR_box .bok .pic{
	width:130px;
	height:120px;
}

.WR_ito .WR_box .bok .nam{
	min-height:20px;
	margin:10px 0;
	text-align:center;
	font-size:14px;
	line-height:22px;
}



.mu{
	width:100%;
	min-width:1220px;
	min-height:10px;	
	background:rgba(255,255,255,0.8);
	margin-top:-10px;
	position:relative;
	z-index:2;	
	-moz-box-shadow:0px -5px 3px #ddd inset;   
	-webkit-box-shadow:0px -5px 3px #ddd inset;
	box-shadow:0px -5px 3px #ddd inset;        
	
}


.mus{
	width:1220px;
	height:80px;
	margin: 0 auto;
	padding:0px 30px;
}


.mus .mm{
	width:160px;
	height:160px;
	display:block;
	float:left;
	position:relative;
	cursor:pointer;
}

.mus .ms{
	width:160px;
	height:160px;
	position:absolute;
	top:-20px;
	left:0px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background:rgba(255,255,255,0.6);
	border-radius:3px;
	padding:30px 0px;
	border-top:5px #eee solid;
}

.mus .ms:hover{
	width:160px;
	height:160px;
	position:absolute;
	top:-100px;
	left:0px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;	
	border-top:5px #ff9c8e solid;
	color:#ff9c8e;
	background:rgba(255,255,255,0.9);
}

.mus .ms .nam{
	width:160px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}

.mus .ms .pic{
	width:160px;
	height:100px;
}


.mus .mm2{
	width:420px;
	height:160px;
	display:block;
	float:left;
	position:relative;
	cursor:pointer;
}


.mus .ms2{
	width:420px;
	height:160px;
	position:absolute;
	top:-20px;
	left:0px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background:rgba(255,255,255,0.6);
	border-radius:3px;
	padding:30px 0px;
	border-top:5px #eee solid;
	
}

.mus .ms2:hover{
	width:420px;
	height:160px;
	position:absolute;
	top:-100px;
	left:0px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;	
	border-top:5px #ff9c8e solid;
	color:#ff9c8e;
	background:rgba(0,0,0,0.9);
}

.mus .ms2 .nam{
	width:420px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}

.mus .ms2 .pic{
	width:400px;
	height:100px;
	margin:0 auto;
}


.mu2{
	width:100%;
	min-width:1280px;
	min-height:10px;	
	background:rgba(255,255,255,0.9);
	position:fixed;
	z-index:100;	
	top:0;
	left:0;
	border-bottom:5px #ff9c8e solid;
}

.mus2{
	width:860px;
	height:20px;
	margin: 0 auto;
	padding:20px 30px 20px 330px;
	position:relative;
}

.mus2 .mm{
	width:120px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	margin-bottom:10px;
	float:left;
	cursor:pointer;
	display:block;
	color:#000;
}

.mus2 .mm2{
	width:260px;
	height:20px;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	margin-bottom:10px;
	float:left;
	cursor:pointer;
	display:block;
	color:#000;
}

.mus2 .mm:hover,
.mus2 .mm2:hover
{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;	
	color:#ff9c8e;
}


a.logo_m{
	display:block;
	width:130px;
	height:60px;
	background:url("../../img/logo_m.png")no-repeat center center;
	position:absolute;
	top:0px;
	left:0px;
	
}

.ix1{
	width:1220px;
	height:350px;
	position:relative;
	margin:0 0 80px 0; 
	top:-50px;
}


.m2_tim{
	width:500px;
	height:158px;
	margin:0 auto;
	background:url("../../img/m2_tim.png")no-repeat center center;
}


.Mtlt{
	width:300px;
	padding:20px 30px;
	border-bottom:5px #ff9c8e solid;	
	border:1px #ff9c8e solid;
	text-align:center;
	font-size:30px;
	margin:0 auto;
	color:#ff9c8e;
	margin-bottom:50px;
	position:relative;
}

.Mtlt2{
	width:400px;
	padding:20px 30px;
	border-bottom:5px #ff9c8e solid;	
	border:1px #ff9c8e solid;
	text-align:center;
	font-size:30px;
	margin:0 auto;
	color:#ff9c8e;
	margin-bottom:50px;
	position:relative;
}


.Mtlt .icon,
.Mtlt2 .icon
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #ff9b8e transparent;
	position:absolute;
	right:0;
	bottom:0;
}



.about_us{
	width:1220px;
	padding:30px;
	height:600px;
	margin:0 auto;
	position:relative;
	background:url("../../img/about_us.png")no-repeat center center;
}


.about_us .light{
	width:88px;
	height:88px;
	position:absolute;
	top:160px;
	right:201px;
	z-index:2;	
	background:url("../../img/light.png")no-repeat center center;
	animation-direction:alternate;		
}


.map{
	width:1220px;
	min-height:400px;
	margin:0 auto 30px auto;	
}


.map .nam{
	height:20px;
	margin-bottom:30px;
	text-align:center;
	font-weight:bold;
}

.singer_box{
	width:1220px;
	height:630px;
	margin:30px auto 50px auto;
}

.singer_box .bok{
	width:290px;
	height:630px;
	margin:0 17px 0 0;
	border:1px #eee solid;
	position:relative;
	float:left;
	border-bottom:5px #ff9c8e solid;
}

.singer_box .bok:nth-child(4){
	float:right;
	margin:0;
}

.singer_box .bok .pic{
	width:260px;
	height:300px;
	margin:15px auto 0px auto;
}

.singer_box .bok .nam{
	width:100px;
	height:20px;
	padding:10px 20px;
	text-align:center;
	margin:30px auto;
	font-size:20px;
	background:#ffba00;
	color:#fff;
}

.singer_box .bok .ito{
	width:260px;
	height:150px;
	margin:0 auto;
}

.tran_box{
	width:1220px;
	height:350px;
	margin:30px auto 30px auto;
}

.tran_box .bok{
	width:290px;
	height:350px;
	margin:0 17px 0 0;
	border:1px #eee solid;
	position:relative;
	float:left;
	border-bottom:5px #ff9c8e solid;
}

.tran_box .bok:nth-child(4){
	float:right;
	margin:0;
}


.tran_box .bok .pic{
	width:150px;
	height:100px;
	margin:30px auto;
}

.tran_box .bok .ito{
	width:200px;
	height:100px;
	margin:10px auto;
}

.tt_box{
	width:1000px;
	min-height:10px;
	margin:30px 0px;
}


.tt_box .tt{
	width:490px;
	height:290px;
	background:aqua;
	float:left;
	margin:0px 10px 18px 0px;
}

.tt_box .tt:nth-child(2n+2){
	width:490px;
	height:290px;
	background:aqua;
	float:right;
	margin:0px 0 18px 0px;
}

a.download{
	width:80px;
	height:50px;
	line-height:50px;
	background:#5eb4c8 url("../../img/download.png")no-repeat 10px center;
	display:block;
	padding:0 10px 0 70px;
	margin:50px auto 0 auto;
	color:#fff;
	border-radius:2px;
	border-bottom:3px #30889d solid;
}

.footer{
	min-height:10px;
	background:rgba(255,255,255,0.9) url("../../img/veins.png")repeat-x center top;
	border-top:10px rgba(255,255,255,0.6) solid;
	padding:60px 0px 0px 0px;
	margin-top:50px;
}

.footers{
	width:1220px;
	min-height:10px;
	margin:0 auto;
	padding:0px 30px;
}

.footers .nam{
	color:#E83842;
	font-weight:bold;
}


/* anchor fix --------------------------------------------------------------- */

.anchor_fix{
    position: relative;
    top:-200px;
    display: block;
    height: 0;
    overflow: hidden;
}

.anchor_fix2{
    position: relative;
    top:-150px;
    height: 0;
	display:block;

}

.anchor_fix3{
    position: relative;
    top:-230px;
    height: 0;
	display:block;
}

.anchor_fix4{
    position: relative;
    top:-120px;
    height: 0;
	display:block;
}



